/* CSS Document */

@font-face {
    font-family: 'bryant_bold';
    src: url('/includes/fonts/bryantpro-bold-web.eot');
    src: url('/includes/fonts/bryantpro-bold-web.eot?#iefix') format('embedded-opentype'),
         url('/includes/fonts/bryantpro-bold-web.woff') format('woff'),
         url('/includes/fonts/bryantpro-bold-web.ttf') format('truetype'),
         url('/includes/fonts/bryantpro-bold-web.svg#bryant_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bryant_bold_italic';
    src: url('/includes/fonts/bryantpro-bolditalic-web.eot');
    src: url('/includes/fonts/bryantpro-bolditalic-web.eot?#iefix') format('embedded-opentype'),
         url('/includes/fonts/bryantpro-bolditalic-web.woff') format('woff'),
         url('/includes/fonts/bryantpro-bolditalic-web.ttf') format('truetype'),
         url('/includes/fonts/bryantpro-bolditalic-web.svg#bryant_probold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bryant';
    src: url('/includes/fonts/bryantpro-regular-web.eot');
    src: url('/includes/fonts/bryantpro-regular-web.eot?#iefix') format('embedded-opentype'),
         url('/includes/fonts/bryantpro-regular-web.woff') format('woff'),
         url('/includes/fonts/bryantpro-regular-web.ttf') format('truetype'),
         url('/includes/fonts/bryantpro-regular-web.svg#bryant_pro_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bryant_italic';
    src: url('/includes/fonts/bryantpro-regularitalic-web.eot');
    src: url('/includes/fonts/bryantpro-regularitalic-web.eot?#iefix') format('embedded-opentype'),
         url('/includes/fonts/bryantpro-regularitalic-web.woff') format('woff'),
         url('/includes/fonts/bryantpro-regularitalic-web.ttf') format('truetype'),
         url('/includes/fonts/bryantpro-regularitalic-web.svg#bryant_proregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	margin:0px;
	padding:0px;
	height:100%;
	border:none;
}

body, .event_tooltip {
	margin:0px;
	padding:0px;
	height:100%;
	font:17px/22px 'bryant', Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	word-wrap:break-word;
	}
h1 {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:24px;
	line-height:normal;
	font-weight:normal;
	font-family: 'bryant_bold';
	color:#E96500;
	letter-spacing:0.025em;
	}
h1.upper { letter-spacing:0.075em; }
h2 {
	margin:10px 0px 5px 0px;
	padding:0px;
	font-size:21px;
	line-height:normal;
	font-weight:normal;
	font-family: 'bryant_bold';
	color:#E96500;
	letter-spacing:0.05em;
	}
h3 {
	margin:0px 0px 5px 0px;
	padding:0px;
	font-weight:normal;
	font-size:18px;
	line-height:24px;
	font-family: 'bryant_bold';
	color:#E96500;
	letter-spacing:0.05em;
	}
h3.gray {
	color:#444142;
}
h4 {
	margin:0px 0px 8px 0px;
	padding:0px;
	font-weight:normal;
	font-size:16px;
	line-height:20px;
	font-family: 'bryant_bold';
	}
h4.orange {
	/*color:#E96500;*/
	color:#005A9F;
}
p {
	margin:0px 0px 16px 0px;
	padding:0px;
	min-height:1em;
	}
ul {
	padding-left:30px;
	margin: 10px 0;
}
a, a:link, a:visited, a.active { color:#005A9F; font-family: 'bryant_bold'; font-weight:normal; text-decoration:underline;  }
a:hover { color:#005A9F; }
a h1, a:link h1, a:visited h1 { color:#005A9F; }
a h2, a:link h2, a:visited h2 { color:#005A9F; }
a h3, a:link h3, a:visited h3 { color:#005A9F; }

b, strong { font-family: 'bryant_bold'; font-weight:normal; }
i, em { font-family: 'bryant_italic'; font-weight:normal; }
b i, i b, b em, em b, strong i, i strong, strong em, em strong, i a:link, a:link em { font-family: 'bryant_bold_italic'; font-weight:normal; }

hr { background-color:#C2C1C1; border:none; height:1px; }

img, iframe{ border-style:none; max-width:100%;}
/*
h1 strong, h1 b, strong h1, b h1, h2 strong, h2 b, strong h2, b h2, h3 strong, h3 b, strong h3, b h3, h4 strong, h4 b, strong h4, b h4 { font-weight:normal; }
h1 em, h1 i, em h1, i h1, h2 em, h2 i, em h2, i h2, h3 em, h3 i, em h3, i h3, h4 em, h4 i, em h4, i h4 { font-weight:normal; font-family: ''; }
*/
/*h1 a, h2 a, h3 a, h4 a { text-decoration:none; }*/
a:hover h1, a:hover h2, a:hover h3, a:hover h4 { color:#444142; }
header, #header {
	background:#fff;
	padding-top:10px;
}
#header_content {
	width:100%; max-width:1200px; padding:0; margin:0 auto; font-size:14px;
}
#header_content .left, #header_content #logo { margin-left:30px; }
#header_content .right, #header_content #nyfd_logo { margin-right:30px; }
#header_content #symp_logo { margin:20px 25px 0 0; }

#logo {
	clear:both;
	display:inline-block;
	margin:15px 0 10px 0;
}
#nyfd_logo {
	margin:36px 0 0 0;
}
#social_media_links {
	display:inline-block;
}
#top_left_links { margin-top:6px; }
#top_left_links, #top_left_links a, #top_left_links a:link { font-size:14px; letter-spacing:0.05em; }
#top_right_links p { margin:auto; }
#top_right_links img, #top_right_links .button, #top_right_links a.button:link {
	vertical-align:middle;
	margin:0 6px 0 0;
}
#navigation {
	min-height:46px; height:auto;
	background-color:#005A9F;
}
#navigation.fixed {
	position:fixed; width:100%; top:0; z-index:9999;
}
#navigation_placeholder { display:none; height:46px; min-height:46px; }
#navigation_inner {
	display:block;
	max-width:1200px;
	width:100%;
	margin:0 auto;
}
#main_content {
	width:100%; max-width:1200px; margin:0 auto; clear:both;
}
#main_content a[name] { margin-top:-50px; padding-top:50px; width:1px; display:block;}
#main_content_inner {
	margin:20px 30px 30px;
}
#content {
	position:relative;
	margin:0 auto;
	padding:0;
	vertical-align:top;
	z-index:10;
	min-height: 100%;
    height: auto !important;
    margin-bottom: -50px; /* the bottom margin is the negative value of the footer's height */
}
.content {
	vertical-align:top;
	margin-bottom:20px;
	padding:0; position:relative;
}
#prefooter { margin:40px auto; }
footer, #footer {
	height: 50px;
	margin:0;
    position: relative;
	z-index:10;
}
#footer #footer_main { border-top:1px solid #e8e8e8; padding-bottom:15px; }
#footer_spacer {
	position:relative; z-index:2; clear:both;
	height:50px; width:100%;
}
footer .inner, #footer .inner {  width:100%; max-width:1200px; margin:0 auto; font-size:15px; }
#footer_content { margin:0 30px; padding-top:18px; }
#footer a, #footer a:link { font-family:'bryant'; font-weight:normal; }
#footer_content a, #footer_content a:link { color:#444142 }
#footer_icons img { vertical-align:middle; margin-left:6px; }
#footer_icons { margin:15px 30px 0; padding:10px 0; border-top:1px solid #c9c9c9; }
#footer_credit { margin:0 auto; padding-top:15px; padding-bottom:2px; letter-spacing:0.02em; font-size:15px; }
#footer_credit a, #footer_credit a:link { color:#444142; font-size:15px; }

#footer_credit .designBy, #footer_credit a.designBy, #footer_credit a.designBy:link { font-size:14px; }

.highlight { background-color:#eee; padding:15px 20px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px; }
.highlight, .highlight p { font-size:22px; line-height:30px; font-family:"bryant_bold"; }
.highlight p:last-child { margin-bottom:0; }
.highlight.col_001 { margin-left:2%; }

/*----Navigation----*/
.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav {
  z-index: 100;
  position: relative;
  margin:0 auto 0 30px;
}
.nav li {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  color: #fff;
  font-size:18px;
  letter-spacing:0.05em;
  line-height:22px;
  text-transform:uppercase;
  display: inline-block;
  padding:12px 0;
  margin:0 16px 0 0;
  text-decoration: none;
  font-family: 'bryant_bold';
}
.nav>li:last-child a, .nav>li:last-child a:link {
	margin-right:0;
}
.nav li a.here, .nav li a.here:link {
  color: #ddd;
  border-bottom:3px solid #ddd;
  padding-bottom:9px;
}
.nav li a:hover {
  color: #ddd;
}
.nav li:hover>a {
	border-bottom:3px solid #ddd;
	padding-bottom:9px;
}
#nav-one > li:hover > a {
  color: #ddd;
}
#nav-one li {
	margin-right:0px;	
}
.nav ul {
  list-style: none;
  margin: 0;
  position: absolute;
  display: none;
  left: -1px;
  background:rgba(255,255,255,0.9);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); /* Firefox */
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); /* Safari, Chrome */
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); /* CSS3 */
  padding:0;
}
.nav li:hover ul, .nav li.hover ul {
  display:block;
}
#nav-one li ul li {
  border: 0;
  float: none;
  background:none;
}
#nav-one li ul a {
  color: #005A9F;	
  white-space: nowrap;
  font-size:17px; line-height:normal; text-transform:none; 
  padding:5px 15px;
  display:block;
  font-family: 'bryant';
  margin-right:0;
  border:none;
}
#nav-one li:hover ul a:hover, #nav-one li:hover ul a.here:hover, #nav-one li.hover ul a:hover, #nav-one li.hover ul a.here:hover {
	color: #fff; background-color:#005A9F;
}
#nav-one li:hover ul a.here, #nav-one li.hover ul a.here {
	font-family: 'bryant_bold';
	color:#005A9F;
}
#nav-one li ul a.ext { background:url(/images/ext-link-dark.png) right center no-repeat; padding-right:23px; border-right:15px solid transparent; }
#nav-one li ul a.ext:hover { color: #fff; background-color:#005A9F; }


/* secondary nav */
#secondary_nav { border-bottom:1px solid #c2c1c1; padding:12px 0; margin:0 0 30px; }
#secondary_nav a.nav_item, #secondary_nav a.nav_item:link { 
	color:#005A9F; font-size:16px; line-height:16px; text-decoration:none; padding:12px 10px;
}
#secondary_nav a.nav_item:hover { color:#222; }
#secondary_nav a.nav_item.here, #secondary_nav a.nav_item.here:link { font-family: 'bryant_bold';
	border-top:1px solid #c2c1c1; border-right:1px solid #c2c1c1; border-bottom:2px solid #fff; border-left:1px solid #c2c1c1; 	}
#secondary_nav a.nav_item.first, #secondary_nav a.nav_item.first:link { padding-left:0; }
#secondary_nav a.nav_item.first, #secondary_nav a.nav_item.first:link { border-left:none; }
#secondary_nav a.nav_item.ext:link { background:url(/images/ext-link-dark.png) right center no-repeat; padding-right:23px; border-right:15px solid transparent; }
#secondary_nav a.nav_item.ext:hover{ background:url(/images/ext-link-light.png) right center no-repeat #E96500; }

/* content */
.right	{float:right;}
.left	{float:left;}
.image_left { margin-right: 15px; margin-bottom:5px; float:left; }
.image_right { margin-left: 15px; margin-bottom:5px; float:right; }
.none, a.none, a.none:link, a.none:visited { border:none; text-decoration:none; }
.gray, a.gray, a.gray:link, a.gray:visited { color:#444142; }
.aligncenter { text-align:center; }
.alignright { text-align:right; }
.alignleft { text-align:left; }
.alignjustify { text-align:justify; }
.underline { text-decoration:underline; }
a.none, a.none:link, .none { text-decoration:none; border:none; }
.normal { font-weight:normal; }
.nomargin { margin:0; }
.upper { text-transform:uppercase; }
.super { font-size:16px; margin-bottom:0; }
.clear { height:0; line-height:0; margin:0; padding:0; clear:both; }
.spacer { height:20px; line-height:20px; margin:0; padding:0; }
.glow {
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); /* Firefox */
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); /* Safari, Chrome */
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); /* CSS3 */
}
.greentext { color:#c1d82f; }
.orangetext { color:#E96500; }
.bluetext { color:#005A9F; }
.pinktext { color:#da3dc3; }
.img_border { border:2px solid #e4e4e4; }
.button, a.button, a.button:link { 
	background-color:#444142;
	font-size:15px; line-height:18px; text-decoration:none; color:#fff; text-transform:uppercase;
	display:inline-block; width:auto; height:auto; padding:7px; cursor:pointer; vertical-align:middle;
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px; border:none;
}
.button.fullwidth {
	width:100%;
}
.button.small, a.button.small, a.button.small:link { font-size:13px; line-height:13px; padding:2px 6px; }
.button:hover, a.button:hover, .button:focus, a.button:focus {
	background-color:#c1d82f;
}
.button.green, a.button.green, a.button.green:link {
	background-color:#c1d82f;
	color:#000;
}
.button.green:hover a.button.green:hover {
	background-color:#444142;
	color:#fff;
}
.button.orange, a.button.orange, a.button.orange:link {
	/*background-color:#E96500;*/
	background-color:#005A9F;
}
.button.orange:hover a.button.orange:hover {
	/*background-color:#E96500;*/
	background-color:#005A9F;
}
.button.blue, a.button.blue, a.button.blue:link {
	background-color:#005A9F;
}
.button.blue:hover a.button.blue:hover {
	background-color:#005A9F;
}
.cms_button, .cms_buttonL, .qq-upload-button { 
	background-color:#444142;
	font-size:13px; line-height:13px; text-decoration:none; color:#fff; text-transform:uppercase; white-space:nowrap;
	width:auto; overflow:hidden; padding:2px 6px; cursor:pointer; vertical-align:middle;
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px;  
	display:inline-block; text-transform:uppercase; border:none;
}
.cms_button:hover, .cms_buttonL:hover, .qq-upload-button:hover { background-color:#c1d82f; }
.cms_buttonL { margin:2px 5px 4px 0; }
#cboxClose {
	color:#fff; height:auto; min-height:none; max-height:none; line-height:12px; font-size:12px; padding:3px; border:none;
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px;  outline:none; background-color:#444142; text-transform:uppercase;
}
.qq-upload-button { padding:4px 6px; }
.qq-upload-button label { color:#fff; }
.just_added {
	background-color:#c1d82f; color:#000;
	font-size:10px; line-height:14px; text-decoration:none; text-transform:uppercase;
	display:inline-block; width:auto; height:auto; padding:2px 4px; margin:-1px 4px 0; cursor:pointer; vertical-align:top;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; outline:none;
}
.just_added.calendar { padding:1px 3px; margin:0 2px; vertical-align:bottom; }
.col_left { width:68%; float:left; padding-right:3%; border-right:1px solid #dad9d9; }
#index .col_left { width:66%; padding-right:0; }
.col_left.noborder { border-right:none; }
#index .col_left .news_item a:link , #index .col_right .event_details a:link { color:#005A9F; }
#index .col_left .news_item a:hover , #index .col_right .event_details a:hover { color:#444142; }
.col_right { width:27%; float:right; max-width:250px; } 
#index .col_right { width:31.44%; max-width:none; } 
#index .col_right .event_details { border-top:1px solid #dad9d9; border-bottom:none; padding-top:10px; margin-bottom:10px; }
#index .col_right .event_details:first-child { border-top:none; padding-top:none; }
#index .col_right .event_details h3 { font-weight:normal; font-size:18px; line-height:24px; }
.col_inline { display:inline-block; width:auto; margin:0 auto; padding:0 20px 10px; }
.col_10 { width:49%; float:left; }
.col_10.border { border-right:1px solid #e8e8e8; }
.col_01 { width:49%; float:right; }
.col_100 { width:32%; margin-right:2%; padding-right:-4px; float:left; }
.col_010 { width:32%; margin-right:2%; padding-right:-4px; float:left; }
.col_001 { width:32%; float:right; }
.col_110 { width:66%; margin-right:2%; padding-right:-4px; float:left; }
.col_011 { width:66%; float:right; }
.col_10000, .col_01000, .col_00100, .col_00010 { width:18.4%; margin-right:2%; padding-right:-4px; float:left; }
.col_00001 { width:18.4%; margin-right:0; padding-right:0; float:right; }
.col_left img, .col_right img, .col_100 img, .col_010 img, .col_001 img, .col_110 img, .col_011 img, .col_01 img, .col_10 img, .col_10000 img, .col_01000 img, .col_00100 img, .col_00010 img, .col_00001 img { position:relative; max-width:100% !important; height:auto !important; }
.mr15 { margin-right:15px; }
.inlineblock { display:inline-block; }
.hrback { position:relative; margin:30px 0 35px; }
.hrback hr.back { position:relative; z-index:10; }
.hrback .fore { background:#fff; margin-left:-20px; padding: 0 10px; position: absolute; top: -10px; z-index: 11; }

/* galleries */
body.ps-active #background, body.ps-active #background img { display:block; }
div.ps-document-overlay {background:none;}
div.ps-uilayer, body.ps-active, body.ps-building, div.ps-active, div.ps-building, div.ps-caption, div.ps-toolbar { background:none; border:none; overflow:visible; }
.ps-carousel { padding:15px 0; }
.ps-carousel-item { padding:15px 0; }
body.ps-active *, div.ps-active * { display:block; }
.image_gallery_holder { width:100%; height:auto; padding:15px 0; background:none; }
.image_gallery_holder img { 
	border:none;
	padding:0;
}	
.gallery_right { 
	position:absolute; z-index:1001; 
	right:25px; margin-top:0; width:51px; height:100px; 
	cursor:pointer; 
	background:url(/images/gallery-right.png) center center no-repeat;
	margin-right:-95px;
}
.gallery_left { 
	position:absolute; z-index:1001; 
	left:25px; margin-top:0; width:51px; height:100px; 
	cursor:pointer; 
	background:url(/images/gallery-left.png) center center no-repeat; 
	margin-left:-95px;
}
.gallery_image { width:100%; text-align:center; }
#index .gallery_left { margin-left:0; }
#index .gallery_right { margin-right:0; }
.pagination { margin:15px auto; text-align:center; }

#featured_articles {max-width:100%; width:250px; text-align:left; float:right; margin-top:15px;}
#featured_articles h2 {text-transform:uppercase; }
#featured_articles p {margin-top:15px; }

.hidden {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
table caption { background:#E8E8E8; padding:5px 15px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin-bottom:10px; color:#000; font-size:16px; }
div.label { margin-bottom:10px; }

/* shopping/ minicart */
#mini_cart { 
	position:fixed; z-index:2000; top:15px; right: 15px; 
	background:#eee; padding:10px 15px 0;
	-moz-box-shadow: 0px 0px 4px #888;
	-webkit-box-shadow: 0px 0px 4px #888;
	box-shadow: 0px 0px 4px #888;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888');
}
#index #mini_cart { top:100px; }

.merchandise_options_container { display:inline; }

#overlay_body { padding:10px 10px 0; height:auto; background-color:#fff; }

/* calendar */
.calendar_previous {
	display:inline-block;
	float:left; margin-top:2px;
	width:14px; height:15px; cursor:pointer;
	background:url(/images/calendar-previous.png) center center no-repeat;
}
.calendar_next {
	display:inline-block;
	float:right; margin-top:2px;
	width:14px; height:15px; cursor:pointer;
	background:url(/images/calendar-next.png) center center no-repeat;
}

#events_calendar { width:200px; margin-bottom:10px; }
#events_calendar th, #events_calendar td { text-align:center; vertical-align:top; }
#events_calendar th { margin:0; padding:0; line-height:0; }
#events_calendar th a, #events_calendar th a:link { color:#444142; text-decoration:none; outline:none; }
#events_calendar td.weekday { padding-top:10px; font-family: 'bryant_bold'; font-weight: normal; text-transform:uppercase; }
#events_calendar td { font-size:15px; line-height:auto; width:18px; height:18px; margin:1px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
#events_calendar .filter_header { display:inline-block; }
#events_calendar a.left:link, #events_calendar a.right:link { display:inline-block; line-height:normal; margin-top:9px; }
#events_calendar td.here, #events_calendar td.hover { background-color:#005A9F; color:#fff; cursor:pointer;  }

.filter_header { font-size: 18px; font-family: 'bryant_bold'; font-weight: normal; color:#005A9F; }
.filter_header.alignleft { text-align:left; }
.filter_content { font-size: 15px; line-height: normal; }
.filter_content.left, .filter_content.alignleft { text-align:left; }
.filter_content a, .filter_content a:link { color:#444142; text-decoration:none; font-weight:normal; border-left:11px solid #dad9d9; padding-left:5px; line-height:25px; }
.filter_content a.selected, .filter_content a.selected:link { border-color:#444142; }
/*

.filter_content a.blue, .filter_content a.blue:link { border-color:#b3dcfc; }
.filter_content a.blue.selected, .filter_content a.blue.selected:link { border-color:#259af5; }
.filter_content a.orange, .filter_content a.orange:link { border-color:#b1dcfb; }
.filter_content a.orange.selected, .filter_content a.orange.selected:link { border-color:#E96500; }
.filter_content a.green, .filter_content a.green:link { border-color:#e9f1b6; }
.filter_content a.green.selected, .filter_content a.green.selected:link { border-color:#c1d82f; }
*/

.filter_content a.selected, .filter_content a.selected:link { border-color:#444142; }
.filter_content a.blue, .filter_content a.blue:link { border-color:#fdf5b4; }
.filter_content a.blue.selected, .filter_content a.blue.selected:link { border-color:#f5e825; }
.filter_content a.orange, .filter_content a.orange:link { border-color:#b1dcfb; }
.filter_content a.orange.selected, .filter_content a.orange.selected:link { border-color:#269af6; }
.filter_content a.green, .filter_content a.green:link { border-color:#d1b5fa; }
.filter_content a.green.selected, .filter_content a.green.selected:link { border-color:#7f26f2; }
.filter_content a.greenB, .filter_content a.greenB:link { border-color:#e9f1b6; }
.filter_content a.greenB.selected, .filter_content a.greenB.selected:link { border-color:#c1d82f; }

.filter_content .small { font-weight:normal; font-size:14px; }
.filter_indent { margin:5px 0 10px 15px; font-size:15px; }
#events_filters { display:inline-block; white-space:nowrap; }
#event_boroughs, #events_calendar, #event_categories { float:left; margin-right:30px; }
#event_times { float:left; margin-right:10px; }
#event_display { float:left; margin-right:10px; }
#event_types, #event_categories { margin-bottom:20px; }
#update_filters { clear:both; width:100%; }

#ccols_option a, #ccols_option a:link { text-decoration:none; font-family:'bryant'; padding:0 10px; color:#444142; outline:none; }
#ccols_option a.selected, #ccols_option a.selected:link { text-decoration:underline; }
#calendar_day_nav { border-bottom:1px solid #eaeaea; position:absolute; z-index:9; width:100%; height:30px; }
#calendar_prev { float:left; cursor:pointer; }
#calendar_next { float:right; cursor:pointer; }
#calendar_holder { overflow:hidden; position:relative; margin:0 15px; z-index:10; }
.calendar_day_col { vertical-align:top; }
.calendar_day_heading { text-align:center; font-size:20px; margin-bottom: 40px; }
.events {  }
.event { padding:0px 15px; margin-top:30px; }
.article { border-bottom: 1px solid #BEBDBD; margin-top:20px; padding: 0 0 10px; }
.event_time { font-size:16px; line-height:16px; margin-bottom:5px; }
.event_time .has_video, .event_time .has_image { display:none; position:relative; width:16px; height:14px; margin:0 0 0 5px; vertical-align:middle; }
.article_date { font-size:16px; line-height:16px; margin-bottom:0; }
.event_details { border-top:4px solid #bebdbd; border-bottom:1px solid #bebdbd; max-height:70px; overflow:hidden; padding-bottom:10px; }
.article_details { overflow:hidden; padding-bottom:10px; }
body#listings .article_details { max-height:70px; }
.research .article_details { max-height:145px; height:145px; }
#videos .article_details { max-height:215px; height:215px; }
#videos .article_details.nointro { height:190px; }
#videos .article_thumb_container { max-width:100%; margin-left:0; }
/*.event_details.orange { border-top-color:#E96500; }
.event_details.blue { border-top-color:#259af5; }
.event_details.green { border-top-color:#c1d82f; }*/
.event_details.orange { border-top-color:#269af6; }
.event_details.blue { border-top-color:#f5e825; }
.event_details.green { border-top-color:#7f26f2; }
.event_details.greenB { border-top-color:#c1d82f; }
.event h3 { font-size:17px; line-height:24px; color:#444142; margin:5px 0 0; }
.article h3 { font-size:21px; line-height:28px; margin:0; }
.event p, .article p { line-height:24px; margin:0; }
.event_thumb_container, .article_thumb_container { position:relative; z-index:9; float:right; margin:7px 0 0 10px; padding:0; max-width:66px; }
.gm_event_thumb_container { position:relative; z-index:9; float:right; margin:7px 0 0 10px; padding:0; }
.gm_event_thumb_container img { vertical-align:top; }
.research .article_thumb_container { max-width:145px; }
.event_thumb_container a.none:link, .article_thumb_container a.none:link { line-height:0; vertical-align:top; }
.event_thumb, .article_thumb { max-width:100%; position:relative; margin:0; font-size:12px; color:#aaa; }
.has_video { position:absolute; width:100%; height:100%; z-index: 10; background:url(/images/icon-play.png) center center no-repeat rgba(0,0,0,0.3); }
.days1 .event_thumb_container { max-width:115px; }
.days1 .event_details { max-height:118px; }
.days5 .event_thumb_container { display:none; }
.days5 .event_time .has_video { display:inline-block; background:url(/images/icon-video.png) center center no-repeat; }
.days5 .event_time .has_image { display:inline-block; background:url(/images/icon-photo.png) center center no-repeat; }
.event_tooltip, .article_tooltip { 
	width:80%; max-width:350px; height:auto; background:#fff; padding:15px 20px 10px; z-index:9999; 
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
}
.event_tooltip .event_details, .article_tooltip .article_details { max-height:none; border-bottom:none; }
.event_tooltip .event_details h3, .article_tooltip .article_details h3 { color:#444142; line-height: 24px; margin: 5px 0; }
.event_tooltip .event_details p, .article_tooltip .article_details p { line-height: 24px; margin:0; }
.event_tooltip .event_details hr, .article_tooltip .article_details hr { margin:10px 0 15px; }
.event_tooltip .event_thumb_container, .article_tooltip .article_thumb_container { max-width:108px; margin-top:10px; }
.ui-tooltip, .arrow:after { background:#fff; -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); }
.ui-tooltip { position: absolute; }
.arrow { height: 70px; width: 16px; overflow: hidden; position: absolute; top: 50%; margin-top: -35px; right: -16px; }
.arrow.right { left:auto; right:-16px; }
.arrow.left { left:-16px; right:auto; }
.arrow.top { top:61px; bottom:auto; }
.arrow.bottom { bottom:7px; top:auto; }
.arrow:after { 
	content: ""; position:absolute; left:12px; top:20px; width:35px; height:35px; 
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	-webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -ms-transform: rotate(135deg); -o-transform: rotate(135deg); tranform: rotate(135deg);
}
.arrow.right:after { left:-29px; right:auto; }

.event_image { margin:20px auto; text-align:center; }
.event_image img { max-height:500px; display:block; margin:0 auto 10px; }
.article_info { border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; margin:10px 0; padding:10px 0; }
.article_info.top { border-bottom:none; padding-bottom:0; }
.article_info p { margin-bottom:0; }

#event_media_container .col_100 { width:30%; margin-right:5%; }
#event_media_container .col_010 { width:30%; }
#event_media_container .col_001 { width:30%; }
#event_media_container .article { height:auto; overflow:hidden; }
#event_media_container .article_thumb_container { margin-top:2px; }

.directory_events { margin-bottom:60px; }
.directory_events .event { padding:0; margin:30px 0; }

/* search */
div.cse { display:inline-block; vertical-align:middle; margin-right:10px; width:167px; }
div.cse form.gsc-search-box { border-top:1px solid #b4b3b3; border-bottom:1px solid #b4b3b3; padding:2px 4px 2px 6px; margin:0; }
div.cse input.gsc-input { border:none !important; width:99%; padding:3px 6px; }
div.cse .gsc-clear-button { display:none !important; }
div.cse input.gsc-search-button { 
	background-color:#fff; border:none; display:inline-block; 
	width:32px; height:20px; min-width:32px; max-width:32px; overflow:hidden; text-indent:50px; 
	padding-left:5px; border:0;
	background:url(/images/icon-search.png) center center no-repeat;
	-webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px;  
}
.page_search { font-size:16px; margin-top:10px; margin-bottom:10px; }
#ccols_option { margin-top:10px; margin-bottom:5px; }
.right.has_search { margin-top:14px; }

/* home */
#home_features_container { position:relative; left:0; width:100%; margin:-5px 0 20px; overflow:hidden; height:auto; z-index:99; }
#home_features_spacer { position:relative; z-index:1; height:172px; }
#home_features {
	margin:0; padding:4px 0; height:auto;
}
#home_features li {
	list-style:none; position:relative; float:left; margin:0 15px -5px;
	max-width:100%; height:auto;
	cursor:pointer;
}
#home_features li a, #home_features li a:link { float:left; line-height:0; }
#home_features li .home_feature_info {
    position: relative; width:100%; margin-top:5px; max-height:75px; overflow:hidden;
}
#home_features li .home_feature_info h3 { text-decoration:underline; color:#005A9F; }
#home_features li .home_feature_info h3:hover { text-decoration:underline; color:#000; }
#home_features li img {
	max-width:360px; height:auto; vertical-align:top;
}
#home_features_next, #home_features_prev {
	width:36px; height:85px;
	position:absolute; z-index:110;
	cursor:pointer;
	margin-top: 120px;
}
#home_features_next:hover, #home_features_prev:hover {
	background-color:rgba(68,65,66,0.3);
}
#home_features_next {
	background:url(/images/hf_right.png) center center no-repeat rgba(68,65,66,0.2);
	left:50%; margin-left:521px; margin-top:4px; width:55px; height:205px;
}
#home_features_prev {
	background:url(/images/hf_left.png) center center no-repeat rgba(68,65,66,0.2);
	right:50%; margin-right:521px; margin-top:4px; width:55px; height:205px;
}
#home_features .home_feature_type_description, #home_features a.home_feature_type_description {
	display:inline-block; position:absolute; top: 10px; right:10px; background:url(/images/white90.png); padding:3px 5px; line-height:normal;
}
.home_feature_img { max-width:360px; height:auto; }

#dancenyc_promo { line-height:0; margin:30px auto; }
#index #dancenyc_promo { margin-top:30px; }

#index .col_left a h2, #index .col_right a h2, #index .col_left a:link h2, #index .col_right a:link h2, #index .col_left a:visited h2, #index .col_right a:visited h2 { border-bottom:1px solid #E96500; color:#E96500; font-size:22px; }
#index .col_left h3, #index .col_right h3 { font-size:21px; line-height:22px; margin-bottom: 4px; font-weight:normal; font-family:'bryant'; }
#index .col_right h3 { margin-top:2px; }
#index .news_item, #index .social_media_item { border-bottom:1px solid #dad9d9; padding-top:10px; }
#index .news_item p { margin-bottom:20px; max-height:66px; overflow:hidden; }
#index .social_media_item p { margin-bottom:20px; max-height:88px; overflow:hidden; }
#index .news_item p.pub_date { margin:0 0 2px; font-size:15px; line-height:auto; height:auto; }
#index .social_media_item .pub_date { float:right; color:#005A9F; font-size:14px; height:auto; }


/* CMS/users */
.ad_package_order_unit { margin-bottom:15px; }
.ad_package_order_unit_heading.button {
	background:#E8E8E8; padding:15px; cursor:pointer; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px; color:#444142;
}
.cms_browse_row { border-bottom:1px solid #E8E8E8; padding:15px; cursor:pointer; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px; }
.ad_package_order_unit_details { padding:15px; }
.ad_package_order_unit_heading .status { min-width:28px; height:30px; margin-top:-5px; background:url(/images/icon-status-ok.png) right center no-repeat; font-size:13px; padding-right:35px; line-height:29px; }
.ad_package_order_unit_heading .status.incomplete { background-image:url(/images/icon-status-incomplete.png); }
.cms_header_row { padding-bottom:5px; }
td.cms_header_row:first-child { padding-left:10px; }
.cms_browse_row { line-height: 30px; }
.cms_browse_cell:first-child { padding-left:10px; }
.cms_browse_cell:last-child { padding-right:10px; }
.cms_browse_cell .cms_button { margin-bottom:2px; }
.cms_spacer_row { height:2px; line-height:2px; }
.cms_detail_row { border:1px solid #E8E8E8; padding:30px; }
.dashboard_heading { background-color:#E8E8E8; padding:5px 15px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px; margin:0; }
.dashboard_content { margin:0 0 20px; padding:15px; border:1px solid #E8E8E8; }
.dashboard_item { border-bottom:1px solid #e8e8e8; padding-bottom:10px; margin-bottom:10px; }
.dashboard_item p:last-child { margin-bottom:0; }
.cms_field { margin-bottom:20px; }
.cms_field input, .cms_field select, .cms_field textarea, .cms_fieldset { -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; padding:5px; border:1px solid #e0e0e0; vertical-align:top; }
.cms_field input.error, .cms_field select.error, .cms_field textarea.error { border-color:#ff0000; }
form input[type=submit] {
	background-color:#444142; display:inline-block;
	font-size:15px; line-height:15px; text-decoration:none; color:#fff; text-transform:uppercase; white-space:nowrap;
	width:auto; overflow:hidden; padding:7px 10px; cursor:pointer; vertical-align:middle;
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px;  outline:none; border:none;
}
form input[type=submit]:hover {
	background-color:#c1d82f;
}
.cms_status {
	 font-family: 'bryant_bold'; font-weight:normal; font-size:22px; color:#E96500;
	 background-color:#e8e8e8; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px; 
	 padding:10px; margin-top:20px; text-align:center;
}
fieldset { border:none; padding:10px 0px; margin:0; }
fieldset.cms_fieldset { padding:20px; }
legend { margin: 0px; padding: 0px; }
.cms_fieldset { padding:15px 20px; }
.cms_fieldset.center { display:inline-block; }
.cms_fieldset h1.small { font-size:18px; margin:0 0 15px; }
a.button.oauth { display: inline-block; height: 32px; line-height: 32px; max-height: none; padding:10px; text-align: left; vertical-align: top;  width: 225px; margin-bottom:10px;}
a.button.oauth img { vertical-align:top; margin-right:5px; }

#user_create label .instruction { display:inline-block; width:40%; text-align:right; margin-right:5px; }
#user_create label .instruction.wide { width:100%; }
#user_create label.aligncenter { text-align:center; }
#user_create p { margin-bottom:10px; text-align:left; }
#user_create p.aligncenter { text-align:center; }
#user_create .alert { margin:20px 0; }
#user_create .alert h2 { font-size:17px; letter-spacing:0; margin:0 0 10px; }
#user_create .alert p { line-height:30px; margin-bottom:0; }
#user_create h1 { margin:10px auto 20px; text-align:center; }

.alert { background:#E8E8E8; padding:15px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px; }

.cms_loading {
	position:relative;
	float:right;
	width:15px;
	height:15px;
	background:url(/images/loading.gif) center no-repeat;
	margin:2px 0 4px 8px;
}
.cms_not_loading {
	position:relative;
	float:right;
	width:15px;
	height:15px;
	background:url(/images/not_loading.gif) center no-repeat;
	margin:2px 0 4px 8px;
}

.tabs .tab { float:left; display:inline-block; padding:15px 30px; border:1px solid #eee; border-right:none; cursor:pointer; text-decoration:none; }
.tabs .tab:last-child { border-right:1px solid #eee; }
.tabs .tab:hover, .tabs .tab.selected { background:#eee; }
.tabs label { float:left; padding:15px; }

#sslv3_notice {
	background:#c1d82f; margin:0; padding:10px;
	font-size:18px; line-height:24px; text-align:center; color:#fff;
}
#sslv3_notice p { margin-bottom:0; }

#at15s .at-size-16, #at16p .at-size-16, #at16p form input .at-size-16, #at16p label .at-size-16, #at16p textarea .at-size-16, #at_share .at_item .at-size-16 { font:17px/22px 'bryant', Arial, Verdana, Helvetica, sans-serif !important; }
.sharing_right { margin:4px 0 8px 0; float:none !important; text-align:right; }

.commenting { border-top:1px solid #eee; margin:20px 0; padding:20px 0; }
.commenting textarea { width:calc(100% - 30px); padding:15px; height:30px; border:1px solid #ccc; }
.new_comment { margin:5px 0 10px; }
.comment_user { display:inline-block; font-weight:bold; margin-right:3px; }
.comment_actions { color:#444; padding:0 0 16px; margin:4px 0 16px; border-bottom:1px solid #eee; }
.comment_action { display:inline-block; }
.comment_replies, .comment .reply_container { margin:16px 0 8px 12px; padding-left:16px; border-left:4px solid #eee; }
.comment_form { margin-top:12px; }
.comment .comment_form { margin-top:0; }
.comment .reply_container textarea { height:16px; }
.comment_time { color:#777; }
.comment_dot { color:#777; display:inline-block; margin:0 6px; }

@media screen and (min-width:1200px) {
	.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited { font-size:20px; letter-spacing:0.08em; }
	#secondary_nav a.nav_item, #secondary_nav a.nav_item:link { text-transform:uppercase; }
}

@media screen and (max-width:1020px) {
	#secondary_nav a.nav_item, #secondary_nav a.nav_item:link { font-size:15px; padding:15px 7px 13px; }
		#footer_content .col_inline:nth-child(2){margin-left:150px;}
}

@media screen and (min-width:718px) and ( max-width: 1030px ) {
	.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited { font-size:16px; letter-spacing:0; }
	#footer_content .col_inline:nth-child(2){margin-left:150px;}
}

@media screen and (max-width:900px) { 
	.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited { font-size:14px; letter-spacing:0; }
	#header_content #logo, #header_content #nyfd_logo, #header_content>div.left, #header_content>div.right { display:block; float:none; text-align:center; margin:0 0 15px; max-width:none; }
	#top_left_links, #top_left_links a, #top_left_links a:link { letter-spacing:0; }
	#secondary_nav a.nav_item, #secondary_nav a.nav_item:link { font-size:14px; padding:15px 5px 13px; }
	#footer_content .col_inline:nth-child(2){margin-left:150px;}
}

@media screen and ( max-width: 780px ) {
	.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited { font-size:13px; }
	#footer_content { text-align:center; }
	#footer_content .image_left, #footer_content .image_right { float:none; margin:10px 20px 20px; }
		#footer_content .col_inline:nth-child(2){margin-left:0px;}
}

@media screen and (max-width:750px) {
	#secondary_nav a.nav_item, #secondary_nav a.nav_item:link { font-size:13px; }
}

@media screen and ( max-width: 717px ) {
	
	#main_content a[name] { display:none;}
	.nav { margin-left:0; }
	.nav li { display:block; float:none; padding:0; border-bottom:1px solid #ddd; }
	.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited { font-size:18px; letter-spacing:0.02em; display:inline-block; width:100%; color:#005a9f; padding-left:10px; padding-right:10px; }
	.nav ul { position:relative; background:none; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; }
	#navigation { display:none; background:#fff; }
	#navigation_mobile { background:url(/images/icon-mobile-nav.png) 15px 10px no-repeat #005A9F; height:47px; margin:0; padding:0; width:100%; }
	#nav-one > li:hover > a { color:#005a9f; }
	#nav-one>li:first-child { border-top:1px solid #ddd; }
	#nav-one li ul { margin:10px 0 10px; }
	#nav-one li ul a, #nav-one li ul a:link { color:#005a9f; }
	#nav-one li:hover ul a { color:#005a9f; padding:5px; }
	#nav-one li ul li { padding:0; margin:0; }
	#secondary_nav { padding:0; border:none; margin:-10px 0 10px; }
	#secondary_nav a.nav_item, #secondary_nav a.nav_item:link, #secondary_nav a.nav_item.here, #secondary_nav a.nav_item.here:link { 
		color:#444142; font-size:17px; line-height:17px; text-decoration:none; text-transform:uppercase;
		display:block; margin:0; padding:5px 0; border:none; border-bottom:1px solid #ddd; 
	}
	#secondary_nav a.nav_item, #secondary_nav a.nav_item:link { color:#888; }
	.col_left:not(.mcol), .col_right:not(.mcol), .col_100:not(.mcol), .col_010:not(.mcol), .col_001:not(.mcol), .col_110:not(.mcol), .col_011:not(.mcol), .col_10:not(.mcol), .col_01:not(.mcol) { float:none; display:block; width:auto; margin-right:auto; margin-left:auto; border-right:none; max-width:none; }
	.col_10.border { border-right:none; }
	.col_right { text-align:center; margin-top:20px; }
	#index .col_left, #index .col_right { width:100%; }
	#index .col_left h2, #index .col_right h2 { text-align:left; }
	.social_media_item { text-align:left; }
	img, iframe { max-width:90%; }
	#featured_articles {float:none; }
	.article_info .right { float:none; margin-bottom:10px; }
	h1.upper { margin-bottom:0; }
	.col_10.page_search { display:block; width:100%; float:none; margin-bottom:10px; text-align:center; }
	
	#videos .article_details { max-height:none; height:auto; }
	
	#footer_content .col_inline { display:block; margin-bottom:0; padding-bottom:0; }
	
	#user_create input[type=text]:not(#captcha), #user_create input[type=password] { width:90%; padding:5px 5%; }
	#user_create input[type=checkbox] { text-align:left; }
	#user_create label .instruction { width:100%; text-align:left; }
	#user_create form p { margin-bottom: 20px; }
	#user_create form p:last-child { margin-bottom:5px; }
	
}

@media screen and ( max-width: 460px ) {
	#top_right_links img, #top_right_links .button, #top_right_links a.button:link { margin:0 2px; }
	#footer_icons img, #footer_icons .button, #footer_icons a.button:link { margin:0 1px; }
	#top_right_links img, #footer_icons img { max-height:28px; max-width:28px; }
	#top_right_links .button, #top_right_links a.button:link { padding:5px 7px; }
	#top_left_links, #top_left_links a, #top_left_links a:link { font-size:11px; }
	#footer_icons .button, #footer_icons a.button:link { padding:5px 7px; }
	#footer_content .col_inline:nth-child(2){margin-left:0px;}
	#header div.cse { width:26px; max-height:28px; }
	#header div.cse td.gsc-input { display:none; }
	#header div.cse input.gsc-search-button { border:none; margin:0; cursor:pointer; background-position:6px center; }
	#header div.cse form.gsc-search-box { border:1px solid #B4B3B3; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px; padding:2px 4px 1px 0px; }
	#main_content_inner { margin:12px; }
	#events_calendar { float: none;text-align: center;margin: 10px auto;width:80%;max-width:300px; }
	#events_calendar td { height:26px; vertical-align:middle; }
	#events_filters { display:block; margin:15px 10%; }
	#update_filters { text-align:left; }
	#calendar_action_buttons a { display:block; margin-bottom:5px; }
}

@media print {
	body, html { min-width:1280px; height:auto; }
	#top_left_links, #top_right_links, #prefooter, #footer_icons, #admin_nav_holder, .col_right { display:none; }
	#secondary_nav a.nav_item.here, #secondary_nav a.nav_item.here:link { border-bottom:3px solid #fff; }
	.col_left { width:100%; border:none; margin-right:0; }
	main > .col_right { display:none; }
	#footer_spacer { display:none; }
	#footer { height:auto; }
	#content { margin-bottom:0; min-height:none; height:auto; }
	#nav-one.nav li { margin-right:20px; }
	h1, h2, h3, h4, p { letter-spacing:0.02em; }
	#sslv3_notice { display:none; }
	.dontprint { display:none; }
}

#ckeditor {
	height:auto;
}

/*Disability*/
#pagecontentskip{display:none;}